<?xml version="1.0" encoding="utf-8"?> 
<data> 
  <item>
    <id>text.callouts.arrow 1</id>  
    <sdkver>1</sdkver>  
    <apkver>1</apkver>
    <type>Text/Callout</type>
    <sortid>100/101/1001</sortid>
    <title>Arrow 1</title> 
    <thumb>thumbnail.png</thumb> 
    <property tag="Phasor"> 
      <baseinfo fontname="" fontsize="28" outlinesize="0" shadowoffset="0" spacingh="0" spacingv="-5" bold="0" />  
      <textcolor a="255" b="255" g="255" r="255"/>
      <outlinecolor a="255" b="0" g="0" r="0"/> 
      <shadowcolor a="128" b="0" g="0" r="0"/>   
      <effectname>Arrow 1</effectname>  
    </property>   
  </item>
</data>

